extend("pkg:gwen_tennyson");
loadTextures({
    "chest": "pkg:gwen_tennyson_chest_au",
    "pants": "pkg:gwen_tennyson_pants_au",
    "boots": "pkg:gwen_tennyson_boots_au"
});

function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}
